﻿
.customcolor{
    color:black;
    background-color:#80B39B;
}

.triangle {
	height: 0;
	width: 0;
	border-left: 30px solid #287851;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-top: 0px solid transparent;
}

body, html {
  height: 100%;
}

body {
}

.row.wrapper.border-bottom.white-bg.page-heading{
	margin-top: 5px !important;
}

.wrapper-content{
	padding: 5px 0 23px !important;
}

#view {
	width: 100%;
	border: 0;
	outline: none;
	padding: 5px 10px;
	border-bottom: 1px solid #929fba;
	font-size: 13px;
}

.view {
	width: 100%;
	border: 0;
	outline: none;
	padding: 5px 10px;
	border-bottom: 1px solid #929fba;
	font-size: 13px;
}

.viewUpload {
	width: 100%;
	border: 0;
	outline: none;
	padding: 5px 10px;
	border-bottom: 1px solid #929fba;
	background-color: #e7eaec;
	font-size: 13px;
}

select:disabled {
	opacity: 1;
}

#content {
	vertical-align: middle;
}

.select2-container.select2-container--default.select2-container--open {
	z-index: 5000 !important;
	height: 100%;
}

.select2-container.select2-container--default.select2-container {
	width: 100% !important;
}

[class^='select2'] {
	font-size: 14px !important;
	color: black !important;
}

.swal2-container {
	z-index: 999999;
}


.swal2-container {
	z-index: 999999;
}

legend.title {
	color: blue;
	font-size: 1.1em;
}

.view {
	width: 90%;
	border: 0;
	outline: none;
	padding: 5px 0;
	border-bottom: 1px solid #929fba;
	color: black;
	background: none;
}

	.view.readonly {
		width: 90%;
		border: 0;
		outline: none;
		padding: 5px 0;
		border-bottom: 1px dashed #929fba;
		pointer-events: none;
		color: black;
		background: none;
		opacity: 0.7;
	}

	.view.disabled {
		width: 90%;
		border: 0;
		outline: none;
		padding: 5px 0;
		border-bottom: 1px solid #929fba;
		pointer-events: none;
		color: black;
		background: none;
		opacity: 1.0;
	}

ul.chosen-choices {
	width: 90%;
	border: 0;
	outline: none;
	padding: 5px 0;
	border-bottom: 1px solid #929fba;
	color: black;
	background: none;
}

.view:focus {
	border-bottom: 2px solid #0b7f3a;
}

.viewBottom {
	width: 100%;
	border: 0;
	outline: none;
	padding: 5px 0px;
	margin: 0px !important;
	border-bottom: 1px solid #e7eaec;
	font-size: 1.0em;
}

.input-group-addon {
	border: 0;
	border-bottom: 1px solid #929fba;
}

	.input-group-addon:focus {
		border-bottom: 2px solid #0b7f3a;
	}

.form-group {
	margin-bottom: 5px;
	margin-left: 0 !important;
}

.chosen-container-active .chosen-choices {
	box-shadow: none !important;
}

.tab-light {
	color: #0b7f3a !important;
	font-weight: bold;
}

li.active .tab-light {
	background-color: #0b7f3a !important;
	color: white !important;
}

.title-detail {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

	.title-detail .title {
		color: black;
		font-size: 1.1em;
		font-weight: normal;
		font-style: italic;
		text-decoration: underline;
		margin: 10px 0;
	}

	.title-detail .button {
		margin: 10px 0;
		color: black;
		font-size: 1.1em;
		font-weight: normal;
	}

		.title-detail .button:hover {
			text-decoration: underline;
		}

.vscomp-wrapper:focus {
	box-sizing: unset;
	outline: none;
}

.vscomp-toggle-button:focus {
	box-sizing: unset;
	outline: none;
}

.vscomp-value {
	box-sizing: unset;
	outline: none;
}

.pagination {
	margin-right: 10px !important;
}

.dataTables_info {
	margin-left: 10px !important;
}

#tableCustomerAllocated:hover {
	cursor: pointer;
}

#Searching:hover {
	cursor: pointer;
}

#tableSearch:hover {
	cursor: pointer;
}

#tableItem:hover {
	cursor: pointer;
}

tr.highlight {
	background-color: #e0e0e0;
}

.DTFC_RightBodyLiner {
	overflow: hidden;
}

.DTFC_LeftBodyLiner {
	overflow: hidden;
}

.control-label.viewleft {
	/*color: black;*/
	width: 100%;
	text-align: left;
}

.buttonFile {
	padding: 0px 5px 0px 5px;
	color: black;
}

	.buttonFile:hover {
		text-decoration: underline;
		color: #0b7f3a;
	}

	.buttonFile.disabled {
		opacity: 0.5;
		pointer-events: none;
		touch-action: none;
	}

.expand {
	display: block;
}

.collapse {
	display: none;
}

.centerClass {
	text-align: center;
}

.openDetailClass {
	color: #0b7f3a !important;
}

.blockClass {
	display: block;
	height: 36px;
}


